Subject: Re: [bfcpbis] Fwd: SDP directorate Review request: <draft-ietf-bfcpbis-rfc4583bis-08.txt>

From: Tom Kristensen <[email-masked]>
Date: Fri, 10 Jan 2014 11:57:49 +0100

My comments to the review:

http://www.ietf.org/mail-archive/web/mmusic/current/msg12891.html

Feel free to discuss it on the MMUSIC list preferably.

-- Tom

On 20 December 2013 15:44, Mary Barnes <[email-masked]> wrote:

> FYI...here's the SDP directorate review for 4583bis.
>
> Mary.
>
> ---------- Forwarded message ----------
> From: Ari Keränen <[email-masked]>
> Date: Fri, Dec 20, 2013 at 8:24 AM
> Subject: Re: SDP directorate Review request:
> <draft-ietf-bfcpbis-rfc4583bis-08.txt>
> To: Mary Barnes <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>,
> Charles Eckel <[email-masked]>,
> [email-masked], Richard Barnes
> <[email-masked]>
>
>
> Hi Mary,
>
> Ali turned out to be a very fast reviewer :)
>
> Here's the SDP review: http://www.ietf.org/mail-
> archive/web/mmusic/current/msg12884.html
>
> Happy holidays!
>
>
> Cheers,
> Ari
>
>
> On 12/18/13 5:59 PM, Ari Keränen wrote:
>
>> Hi Mary,
>>
>> Unfortunately not at least a good one.
>>
>> Sometimes we get a volunteer the same day (no one has volunteered for
>> this draft yet), sometimes we have to ask a few times, and sometimes we
>> end up doing it by ourselves if no one volunteers. We have usually given
>> at least a few weeks for volunteers before using the last option.
>>
>> Given the holidays (e.g., I'll be out of office from next Friday until
>> 4th of January), I would not be surprised if we have to wait until
>> January to get someone.
>>
>>
>> Cheers,
>> Ari
>>
>> On 12/18/13 5:52 PM, Mary Barnes wrote:
>>
>>> Do you have an ETA for getting a volunteer just so we know the timing?
>>>
>>> Thanks,
>>> Mary.
>>>
>>>
>>> On Tue, Dec 17, 2013 at 7:17 AM, Ari Keränen <[email-masked]
>>> <mailto:[email-masked]>> wrote:
>>>
>>>     Hi Mary,
>>>
>>>     Yes, the MMUSIC chairs assign (well, kindly ask volunteers for :)
>>>     SDP directorate reviews. I'll send a request and get back to you
>>>     once we have a volunteer.
>>>
>>>
>>>     Cheers,
>>>     Ari
>>>
>>>
>>>     On 12/17/13 12:00 AM, Mary Barnes wrote:
>>>
>>>         Sorry for the duplicate, but I thought it best to resend with an
>>>         edited
>>>         subject line.
>>>
>>>         Thanks,
>>>         Mary.
>>>
>>>
>>>         On Mon, Dec 16, 2013 at 10:09 AM, Mary Barnes
>>>         <[email-masked] <mailto:[email-masked]>
>>>         <mailto:[email-masked]
>>>         <mailto:[email-masked]>>> wrote:
>>>
>>>              Hi guys,
>>>
>>>              I have agreed to be the shepherd for
>>>              draft-ietf-bfcpbis-rfc4583bis-__08
>>>
>>>         (http://tools.ietf.org/html/__draft-ietf-bfcpbis-rfc4583bis-__08
>>>         <http://tools.ietf.org/html/draft-ietf-bfcpbis-rfc4583bis-08>).
>>>                 Prior to progressing the document we need a review by
>>>         the SDP
>>>              directorate.  My understanding is that the MMUSIC WG chairs
>>>         do the
>>>              assignments for the SDP directorate.  If that is not the
>>>         case, can
>>>              you please forward to whomever does those and cc me.
>>>         Otherwise,
>>>              can you please assign someone to review this document?
>>>         Given the
>>>              holidays, I think it would be reasonable to expect the
>>>         review to be
>>>              completed by January 13th.
>>>
>>>              Thanks,
>>>              Mary.
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>
>
>
> _______________________________________________
> bfcpbis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bfcpbis
>
>

-- 
# Cisco                         |  http://www.cisco.com/telepresence/
## [email-masked]  |  http://www.tandberg.com
###                               |  http://folk.uio.no/tomkri/